/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

/* header */
.title-desc {
	font-size: 20px;
}

.stm_mobile__logo img {
	width: 140px;
}

html body #wrapper .stm_layout_company .stm_mobile__header,
body.stm_layout_company #wrapper .stm_mobile__header {
	background: #0d3a76 !important;
}

body .stm-header .stm-navigation__default > ul > li > a {
	font-size: 20px;
	font-weight: 700;
}

.contact-form {
	width: 100%;
	background: #fff;
	border-radius: 15px;
	padding: 24px 30px;
	margin: 0 auto !important;
}

.stm_cf7.contact .request_quote .wpcf7-form-control-wrap .wpcf7-form-control {
	padding-left: 15px;
}

.contact-form .form-title {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}

.contact-form .col-12 {
	margin-bottom: 12px;
}

.contact-form button.btn.btn_solid {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	color: #0D3A76 !important;
}

.contact-form p span.wpcf7-form-control-wrap {
	margin: 0 !important;
}

#wrapper .stm-header .pearl_is_sticky.pearl_sticked .logo:nth-child(1) {
	display: block !important;
}

/* end header */

/* second-section */

.advantages-section {
	margin-top: -80px;
}
.advantages-section * {
	position: relative;
	z-index: -2 !important;
}

.advantages-box {
	background: #fff;
	height: auto;
}

.advantages-box .stm_iconbox__text .stm_iconbox__desc {
	min-height: 60px;
}

.advantages-box:hover {
	background: #ffde59;
}

.advantages-box:hover .stm_iconbox__icon i,
.advantages-box:hover .stm_iconbox__text h5,
.advantages-box:hover .stm_iconbox__text .stm_iconbox__desc {
	color: #0d3a76;
}

.advantages-box .stm_iconbox__text .stm_iconbox__desc {
	font-weight: 700;
}

.advantages-row .stm_iconbox_style_1 .stm_iconbox__icon {
	margin-bottom: 0 !important;
}

/* end second-section */

/* clients sections */
#clients .owl-carousel .owl-stage {
	display: flex;
	align-items: center;
}

#clients .stm_carousel_style_1 .stm_carousel__single_big {
	min-height: auto !important;
}

.consultation-list.wpb_text_column ol li:before {
	color: #0d3a76 !important;
}
/* end clients sections */

/* footer */
#stm-footer h4 {
	font-size: 24px;
	color: #444;
}

#stm-footer .footer__btn,
#stm-footer .menu li a {
	font-size: 16px;
	color: #444 !important;
	font-weight: 700;
	transition: all 0.25s ease !important;
}

#stm-footer .stm_custom_menu_style_3 .menu li {
	float: none;
}

#stm-footer .stm_custom_menu_style_3 .menu li:hover::before,
#stm-footer .footer-widgets .stm_wp_widget_text .stm-socials a:hover {
	background: #0d3a76;
}
#stm-footer .footer__btn:hover,
#stm-footer .stm_custom_menu_style_3 .menu li:hover a {
	color: #0d3a76 !important;
	transition: all 0.25s ease !important;
	text-decoration: none;
}
/* end footer */

/* start popup form */
.popup-form {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
	background: white;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}


.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 999;
}

.close-popup {
	position: absolute;
	top: 12px;
	right: 12px;
	background: transparent;
	border: none;
	font-size: 32px;
	color: #0d3a76;
}


/* end popup form */


/* thank you page */

.stm_titlebox_style_2 .stm_titlebox__title.h1 {
	font-size: 44px;
}

.stm_titlebox .stm_titlebox__subtitle {
	margin-top: 15px;
	font-size: 18px;
	text-align: center;
}


.stm_layout_company .thank-sec .stm_iconbox_style_2 {
	display: flex;
	align-items: center;
}
.stm_layout_company .thank-sec .stm_iconbox_style_2 .stm_iconbox__text h5 {
	text-transform: none;
	margin-bottom: 0;
}

/* end thank you page */



@media screen and (max-width: 1024px) {
	.advantages-section {
		margin-top: 0px;
	}
}

@media screen and (max-width: 991px) {
	.contact-form {
		width: 100%;
	}
	.advantages-box .stm_iconbox__text h5 {
		min-height: 45px;
	}
	.advantages-box .stm_iconbox__text .stm_iconbox__desc {
		min-height: 80px;
	}
}

@media screen and (max-width: 767px) {
	.contact-form {
		margin: 0 !important;
	}

	.clients-title {
		text-align: center;
	}
}

@media screen and (max-width: 575px) {
	.stm_layout_company #clients .vc_separator {
		width: 100% !important;
	}

	.popup-form {
		width: 90%;
	}
	.contact-form {
		padding: 0 15px;
	}

	.stm_layout_company .thank-sec .stm_iconbox_style_2 .stm_iconbox__text h5 {
		margin-left: 15px;
	}
}